Description

This adds compatibility with the Unification mod. You may have to edit the module file depending on the races you want to use.

Preview
(Outdated) Unification 1.82
Comments
judgemental
judgemental

I can't get this to run :( . No probs with Corncobman mod or Unification mod by themselves.
(Warning Log = 14:24:44.87 LOCALIZER -- Failed to load file CornCobMod\Locale\english\Engine.ucs due to overlapping range with Engine\Locale\english\Engine.ucs ????)
Any help?

Reply Good karma Bad karma+1 vote
corncobman Author
corncobman

You can safely ignore that warning.

Reply Good karma+1 vote
mrCommunist9348
mrCommunist9348

still works for the lastest version?

Reply Good karma Bad karma+1 vote
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.